/*! Pushy - v1.0.0 - 2016-3-1
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
  position: fixed;
  width: 300px;
  height:100%;
  top: 63px;
  z-index: 9999;
  background: #000;
  /*overflow: auto;*/
  visibility: hidden;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 75px;
  /* enables momentum scrolling in iOS overflow elements */
}
.pushy ul { list-style:none; margin:0; padding:0; }
.pushy ul li { display:block; border:1px solid #424242; border-left:none; border-top:none;}
.pushy ul li  i{ /*float:right;*/ font-size: 22px; display: table-cell; vertical-align: middle; text-align: right;}
.pushy ul li a {
  	color: #fff;
    display: table;
    font-size:14px;
    line-height: 20px;
    outline: 0 none;
    padding: 17px 15px 17px 35px;
    text-decoration: none;
    
    vertical-align: middle;
    width: 100%;
	 font-family: 'gotham_lightregular'; position: relative;
}
.pushy ul li a:hover, .pushy ul li.active a {
  color:#fff;
  opacity: 1;
  background-color: #ec008c;
  /*color: #FFF;*/
  /*background-color:#d40e5b;*/
  /*background: #de293d; /* Old browsers */
   /*background: -moz-linear-gradient(-45deg,  #de293d 0%, #d00565 100%); /* FF3.6-15 */
   /*background: -webkit-linear-gradient(-45deg,  #de293d 0%,#d00565 100%); /* Chrome10-25,Safari5.1-6 */
   /*background: linear-gradient(135deg,  #de293d 0%,#d00565 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.pushy ul:first-child {
  /*border-top:1px solid #353535;*/
}
.pushy ul li:last-child { border:none; /*min-height:80px;*/}
.pushy.pushy-left {
  left: 0;
}
.pushy.pushy-right {
  right: 0;
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-300px, 0, 0);
  -ms-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(300px, 0, 0);
  -ms-transform: translate3d(300px, 0, 0);
  transform: translate3d(300px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(300px, 0, 0);
  -ms-transform: translate3d(300px, 0, 0);
  transform: translate3d(300px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(-300px, 0, 0);
  -ms-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

/* Site Overlay */
.site-overlay {
  display: none;
}

.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Icon */
}
/*.pushy-submenu ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out;
}
.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.pushy-submenu > a {
  position: relative;
}
.pushy-submenu > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url("../img/arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s;
}*/

/* Submenu Movement */
/*.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  
}
.pushy-submenu-open ul {
  max-height: 2000px;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
.pushy-submenu-open a::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}*/

/*.no-csstransforms3d .pushy-submenu-closed ul {
  max-height: none;
  display: none;
}


/* Submenu Movement *//*
.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  /* Submenu Icon *//*
}
.pushy-submenu-open ul {
  max-height: 1000px;
  visibility: visible;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
.pushy-submenu-open .pushy-link a{
  padding-left: 45px; word-wrap: break-word; word-break: break-all;
}
.pushy-submenu-open a::after,
.pushy-submenu-open button::after {
  /*-webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);*/
}


/*# sourceMappingURL=pushy.css.map */

/*---- new ---*/
/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Icon */
}
.pushy-submenu ul {
  /*padding-left: 15px;*/
  transition: max-height 0.2s ease-in-out;
}

.pushy ul li ul li.pushy-submenumenu a{
  padding-left: 45px;
}

.pushy ul li ul li.pushy-submenumenu ul li a{
  padding-left: 55px;
}

.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.pushy-submenu > a {
  position: relative;
}
.pushy-submenu > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url("../img/arrow.svg") no-repeat;
  /*-webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);*/
  transition: transform 0.2s;
}

.no-csstransforms3d .pushy-submenu-closed ul {
  max-height: none;
  display: none;
}


/* Submenu Movement */
.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  /* Submenu Icon */
}
.pushy-submenu-open ul {
  max-height: 100%;
  visibility: visible;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
.pushy-submenu-open .pushy-link a{
  padding-left: 45px; word-wrap: break-word; word-break: break-all;
}
.pushy-submenu-open a::after,
.pushy-submenu-open button::after {
  /*-webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);*/
}

.pushy-submenumenu-closed ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}

.pushy-submenumenu-open ul {
  max-height: 100%;
  visibility: visible;
}

.pushy ul li.pushy-submenu-open ul li.pushy-submenumenu-open>a {background-color: #ec008c; color: #fff;}




/*.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}*/
/*# sourceMappingURL=pushy.css.map */

.pushy-submenumenu.active1>a  {
  color:#fff;
  opacity: 1;
  background-color: #ec008c;
}


.pushy-submenumenu::after{
    position: absolute;
    right: 15px;
    margin: 0 auto;
    z-index: 999;
    top: 39px;
    width: 15px;
    height: 15px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #000;
    content: "";
}
